@import url('https://fonts.googleapis.com/css2?family=Stardos+Stencil:wght@400;700&display=swap');



.table-info {
	--bs-table-bg: #495f89 !important;
	--bs-table-color: #ffffff !important
}
.table-striped > tbody > tr:nth-of-type(2n+1) > .table-info {
    --bs-table-bg-type: #3d5072 !important;
    --bs-table-color-type: #ffffff !important;
}


body {
	font-family: "Stardos Stencil";
}

.authentication {
	background: linear-gradient(140deg,#99BBD6 40%, #5B7CA2 100%);
}

.form-section {
	background-color: #cadff0 !important
}

.nav-link:hover {
	color: #99BBD6 !important
}

.form-floating input {
	border-color: #495f89;
}
.form-floating input:focus {
	border-color: #99BBD6 !important;
}

input.btn-danger{
	background-color: #495f89 !important;
	border-color: #495f89 !important;
	border-radius: 5px !important;
	color: #ffffff !important
}

input.btn-danger:hover {
	background-color: #ffffff !important;
	border-color: #495f89 !important;
	color: #495f89 !important;
}

.btn-primary:not(.nav-item a){
	background-color: #495f89 !important;
	border-color: #495f89 !important;
	border-radius: 5px !important;
	color: #ffffff !important
}

.btn-primary:hover:not(.nav-item a){
	background-color: #ffffff !important;
	border-color: #495f89 !important;
	color: #495f89 !important;
}
input.btn-primary {
	background-color: #495f89 !important;
	border-color: #495f89 !important;
	border-radius: 5px !important;
}

input.btn-primary:hover {
	background-color: #99BBD6 !important;
	border-color: #99BBD6 !important;
	color: #ffffff !important;
}

.btn-outline-primary:hover {
	border-color: #99BBD6 !important;
	color: #99BBD6 !important;
}

.btn-outline-secondary {
	border-radius: 5px !important;
	border-color: #495f89 !important;
	color: #ffffff !important;
	background-color: #495f89 !important
}
.btn-outline-secondary:hover {
	border-color: #99BBD6 !important;
	background-color: #99BBD6 !important
}

a.btn-secondary {
	border-radius: 5px !important;
	border-color: #495f89 !important;
	color: #495f89 !important;
}
a.btn-secondary:hover {
	border-color: #99BBD6 !important;
	background-color: #99BBD6 !important
}

.link-primary {
	color: #495f89 !important;
}

.link-primary:hover {
	color: #99BBD6 !important;
}

.table>:not(caption)>*>* {

}